Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesBooking flow
Query availabilitySearch availabilityBookServices included in the booking form of a unit
iduuidUnique identifier
created_attimestamp with time zoneCreation timestamp
updated_attimestamp with time zoneLast modification timestamp
orderintegerOrder of the service in the booking form of the unit
JSON
{
"id": "00000000-0000-0000-0000-000000000000",
"product_id": "00000000-0000-0000-0000-000000000000",
"service_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-03-12T05:31:49.923Z",
"updated_at": "2026-03-12T05:31:49.923Z",
"order": 0
}idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
updated_atFilter<timestamp with time zone>Last modification timestamp
orderFilter<integer>Order of the service in the booking form of the unit
200A list of product services with the selected columns
206Partial Content
GET /product_servicescurl -X GET "https://api.bookingmood.com/v1/product_services?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"Partial<ProductService> | Array<Partial<ProductService>>201The newly created product services with the selected columns
POST /product_servicescurl -X POST "https://api.bookingmood.com/v1/product_services" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '[]'idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
updated_atFilter<timestamp with time zone>Last modification timestamp
orderFilter<integer>Order of the service in the booking form of the unit
204The deleted product services with the selected columns
DELETE /product_servicescurl -X DELETE "https://api.bookingmood.com/v1/product_services" \
-H "Authorization: Bearer YOUR_API_KEY"idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
updated_atFilter<timestamp with time zone>Last modification timestamp
orderFilter<integer>Order of the service in the booking form of the unit
Partial<ProductService>204The updated product services with the selected columns
PATCH /product_servicescurl -X PATCH "https://api.bookingmood.com/v1/product_services" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{}'